Пакет liblapack-devel: Зависимости

Предоставляется
pkgconfig(lapack) = 3.2.1
liblapack-devel = 2:3.2.1-alt2.E2K.4
Наверх